local fn = _gn(0x1D7678F81452BB41)
--- Apply damage to vehicle at a location. Location is relative to vehicle model (not world).
-- Radius of effect damage applied in a sphere at impact location
function Global.SetVehicleDamage(vehicle, xOffset, yOffset, zOffset, damage, radius, p6)
	return _in2(fn, vehicle, xOffset, yOffset, zOffset, damage, radius, p6)
end
